CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities Published In June 2000 (CVSS score >= 9)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1 CVE-2000-0587 Bypass 2000-06-26 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
The privpath directive in glftpd 1.18 allows remote attackers to bypass access restrictions for directories by using the file name completion capability.
2 CVE-2000-0586 DoS Exec Code Overflow 2000-06-29 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in Dalnet IRC server 4.6.5 allows remote attackers to cause a denial of service or execute arbitrary commands via the SUMMON command.
3 CVE-2000-0585 Exec Code 2000-06-24 2018-05-02
10.0
Admin Remote Low Not required Complete Complete Complete
ISC DHCP client program dhclient allows remote attackers to execute arbitrary commands via shell metacharacters.
4 CVE-2000-0577 2000-06-21 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Netscape Professional Services FTP Server 1.3.6 allows remote attackers to read arbitrary files via a .. (dot dot) attack.
5 CVE-2000-0558 Exec Code Overflow 2000-06-06 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in HP Openview Network Node Manager 6.1 allows remote attackers to execute arbitrary commands via the Alarm service (OVALARMSRV) on port 2345.
6 CVE-2000-0557 Exec Code Overflow 2000-06-05 2017-10-09
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in the web interface for Cmail 2.4.7 allows remote attackers to execute arbitrary commands via a long GET request.
7 CVE-2000-0527 Exec Code 2000-06-09 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
userreg.cgi CGI program in MailStudio 2000 2.0 and earlier allows remote attackers to execute arbitrary commands via shell metacharacters.
8 CVE-2000-0525 Exec Code 2000-06-08 2017-10-09
10.0
Admin Remote Low Not required Complete Complete Complete
OpenSSH does not properly drop privileges when the UseLogin option is enabled, which allows local users to execute arbitrary commands by providing the command to the ssh daemon.
9 CVE-2000-0523 Exec Code Overflow 2000-06-06 2017-10-09
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in the logging feature of EServ 2.9.2 and earlier allows an attacker to execute arbitrary commands via a long MKD command.
10 CVE-2000-0515 +Priv 2000-06-07 2017-10-09
10.0
Admin Remote Low Not required Complete Complete Complete
The snmpd.conf configuration file for the SNMP daemon (snmpd) in HP-UX 11.0 is world writable, which allows local users to modify SNMP configuration or gain privileges.
11 CVE-2000-0514 DoS +Priv 2000-06-14 2017-10-09
10.0
Admin Remote Low Not required Complete Complete Complete
GSSFTP FTP daemon in Kerberos 5 1.1.x does not properly restrict access to some FTP commands, which allows remote attackers to cause a denial of service, and local users to gain root privileges.
12 CVE-2000-0509 Exec Code Overflow 2000-06-01 2016-10-17
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflows in the finger and whois demonstration scripts in Sambar Server 4.3 allow remote attackers to execute arbitrary commands via a long hostname.
13 CVE-2000-0506 DoS +Priv 2000-06-09 2008-09-10
10.0
None Remote Low Not required Complete Complete Complete
The "capabilities" feature in Linux before 2.2.16 allows local users to cause a denial of service or gain privileges by setting the capabilities to prevent a setuid program from dropping privileges, aka the "Linux kernel setuid/setcap vulnerability."
14 CVE-2000-0493 DoS Exec Code Overflow 2000-06-01 2017-10-09
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in Simple Network Time Sync (SMTS) daemon allows remote attackers to cause a denial of service and possibly execute arbitrary commands via a long string.
15 CVE-2000-0490 Exec Code Overflow 2000-06-01 2017-10-09
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in the NetWin DSMTP 2.7q in the NetWin dmail package allows remote attackers to execute arbitrary commands via a long ETRN request.
16 CVE-2000-0376 Exec Code Overflow 2000-06-07 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in the HTTP proxy server for the i-drive Filo software allows remote attackers to execute arbitrary commands via a long HTTP GET request.
17 CVE-1999-0590 2000-06-01 2008-09-09
10.0
None Remote Low Not required Complete Complete Complete
A system does not present an appropriate legal message or warning to a user who is accessing it.
Total number of vulnerabilities : 17   Page : 1 (This Page)
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.